dmtx.net
当前位置:首页 >> liBgFortrAn.so.3 >>

liBgFortrAn.so.3

以前编译程序时,经常遇到缺少依赖的某个文件,需要查找这个文件来自哪个软件包 如果类似这种情况,我推荐安装并使用 apt-file 安装: sudo apt-get install apt-file 更新apt-file数据库 sudo apt-file update 查找: $ apt-file search filena...

1、下一个libgfortran-4.4.4 2、rhel6里面有libgfortran.so.3 3、gentoo-stage3-x86-11.2.tar.bz2 里也有

For most Linux binaries, NCL was built using gcc and gfortran. This may cause a dependency on a file called "libgfortran.so.x". If you have a different version of gfortran installed on your system than what NCL was built with, ...

请用系统的软件包管理器安装。用它的添加删除软件功能去添加安装安装盘上的软件。字符界面怎么弄不知道,图形界面CentOS有这个东西,RHEL应该也有吧?或者给yum添加CD的源,同时屏蔽在线的源。不买RHN服务就不建议用RHEL。

lapack是以blas为基础的,所以安装lapack后,也会安装好blas。 之前在ubuntu下用新立得安装lapack,之后再安装phg时可以自动识别出BLAS/LAPACK库,而在centos...

已经有网友解决,关键是在选lib文件时,要将user32.lib和gdi32.lib文件加入,另外在选lib目录和includ目录时,必须将sgl的库和模块所在目录放在第一行,因为原来的lib目录中有sgl的库文件,但是不能满足sgl的功能

查看omp_lib.h是不是改名了,或者连接路径不对 就是那个 -I选项后面跟的路径,如果有makefile,慢慢查就能发现错误根源,要有耐心 omp_lib.h一般会在编译器比如pgi安装文件夹下的 include文件夹下。

你用的什么编译器?是否支持 msflib ?如果你用的 Compaq Visual Fortran,需要改为 use dflib。 这个模块并不是Fortran标准规定的,而是某些编译器扩展的模块。 如果你要使用它,必须使用相应的编译器。所以,这决定于你使用什么编译器。

你用的什么编译器?

用其他编译器能编译成功吗?可以试试gfortran,很好用啊

网站首页 | 网站地图
All rights reserved Powered by www.dmtx.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com